<webbox id="rProducts">
\documentclass[a4paper,12pt]{article}
\usepackage{graphicx}
\begin{document}

\begin{center}
  \LARGE
  rProducts
\end{center}

\vspace{1cm}

\begin{enumerate}
<repeat rs="get_rProducts">
\item
  {{rProduct_id}}, {{name}}, {{unit}}, {{quantity}}, {{price}}, {{value}}
</repeat>
\end{enumerate}


\end{document}
</webbox>
